"Back Matter" = "Note conclusive";

"Blackboard" = "Lavagna";

"Book (Blue Book)" = "Libro (libro blu)";

"Book (Blue Notebook)" = "Libro (blocco note blu)";

"Book (Brown Book)" = "Libro (libro marrone)";

"Book (Composition)" = "Libro (composizione)";

"Book (Green Book)" = "Libro (libro verde)";

"Book (Green Notebook)" = "Libro (blocco note verde)";

"Book (Orange Notebook)" = "Libro (blocco note arancione)";

"Book (Red Book)" = "Libro (libro rosso)";

"Book (Yellow Book)" = "Libro (libro giallo)";

"Calendar" = "Calendario";

"Characters (Character Sheet)" = "Personaggi (scheda personaggi)";

"Characters (Mask)" = "Personaggi (maschera)";

"Characters (Photo)" = "Personaggi (foto)";

"Clapper Board" = "Ciak";

"Clock" = "Orologio";

"Cog" = "Ingranaggio";

"Eye" = "Occhio";

"Figures and Graphs" = "Numeri e grafici";

"Filing Cabinet" = "Archivio";

"Flag (Blue Flag)" = "Contrassegno (blu)";

"Flag (Green Flag)" = "Contrassegno (verde)";

"Flag (Orange Flag)" = "Contrassegno (arancione)";

"Flag (Purple Flag)" = "Contrassegno (viola)";

"Flag (Red Flag)" = "Contrassegno (rosso)";

"Flag (White Flag)" = "Contrassegno (bianco)";

"Flag (Yellow Flag)" = "Contrassegno (giallo)";

"Front Matter" = "Introduzione";

"Inbox" = "Casella di posta";

"Information" = "Informazioni";

"Lectern" = "Leggìo";

"Light Bulb" = "Lampadina";

"Locations (Location Sheet)" = "Posizioni (foglio posizione)";

"Locations (Map)" = "Luoghi (mappa)";

"Magnifying Glass" = "Lente d'ingrandimento";

"Music" = "Musica";

"Musical Notes" = "Note musicali";

"Notes (Blue Notepad)" = "Note (blocco note blu)";

"Notes (Green Notepad)" = "Note (blocco note verde)";

"Notes (Red Notepad)" = "Note (blocco note rosso)";

"Notes (White Notepad)" = "Note (blocco note bianco)";

"Notes (Yellow Notepad)" = "Note (blocco note giallo)";

"Outline" = "Disponi";

"Pencil" = "Matita";

"Question Mark" = "Punto interrogativo";

"Reviewer Comments" = "Commenti revisore";

"Scissors" = "Forbici";

"Speech Bubble" = "Fumetto";

"Speech Marks" = "Virgolette basse";

"Statistics" = "Statistiche";

"Sync Folder" = "Cartella di sincronizzazione";

"Tables" = "Tabelle";

"Test Tube" = "Provetta";

"Thought Bubble" = "Nuvoletta di pensiero";

"To Do (Ticked)" = "Da fare (con spunta)";

"To Do (Unticked)" = "Da fare (senza spunta)";

"TV (Flat Screen TV)" = "TV (TV a schermo piatto)";

"TV (Old TV)" = "TV (vecchia TV)";

"Warning" = "Attenzione";

"Way-Station (Blue Way-Station)" = "Stazione (blu)";

"Way-Station (Green Way-Station)" = "Stazione (verde)";

"Way-Station (Orange Way-Station)" = "Stazione (arancione)";

"Way-Station (Purple Way-Station)" = "Stazione (viola)";

"Way-Station (Red Way-Station)" = "Stazione (rossa)";

"Way-Station (White Way-Station)" = "Stazione (bianca)";

"Way-Station (Yellow Way-Station)" = "Stazione (gialla)";